<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
  <head>
    <meta charset="utf-8" />
    <meta name="generator" content="pandoc" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1.0, user-scalable=yes"
    />
    <title>input-output-error</title>
    <style type="text/css">
      code {
        white-space: pre-wrap;
      }
      span.smallcaps {
        font-variant: small-caps;
      }
      span.underline {
        text-decoration: underline;
      }
      div.column {
        display: inline-block;
        vertical-align: top;
        width: 50%;
      }
    </style>
  </head>
  <body>
    <table>
      <colgroup>
        <col style="width: 4%" />
        <col style="width: 10%" />
        <col style="width: 23%" />
        <col style="width: 11%" />
        <col style="width: 45%" />
        <col style="width: 3%" />
      </colgroup>
      <thead>
        <tr class="header">
          <th style="text-align: center">Issue #</th>
          <th style="text-align: center">Problem Name</th>
          <th style="text-align: center">Problem Description</th>
          <th style="text-align: center">Possible Solutions</th>
          <th style="text-align: center">Verified Solutions</th>
          <th style="text-align: center">Links</th>
        </tr>
      </thead>
      <tbody>
        <tr class="odd">
          <td style="text-align: center">1</td>
          <td style="text-align: center">Input Output error</td>
          <td style="text-align: center">
            cannot access ‘/mnt/c’: Input/output error
          </td>
          <td style="text-align: center"></td>
          <td style="text-align: center">
            wsl.exe –shutdown then Get-Service LxssManager | Restart-Service
          </td>
          <td style="text-align: center"></td>
        </tr>
        <tr class="even">
          <td style="text-align: center"></td>
          <td style="text-align: center"></td>
          <td style="text-align: center"></td>
          <td style="text-align: center"></td>
          <td style="text-align: center"></td>
          <td style="text-align: center"></td>
        </tr>
        <tr class="odd">
          <td style="text-align: center"></td>
          <td style="text-align: center"></td>
          <td style="text-align: center"></td>
          <td style="text-align: center"></td>
          <td style="text-align: center"></td>
          <td style="text-align: center"></td>
        </tr>
      </tbody>
    </table>
    <table style="width: 6%">
      <colgroup>
        <col style="width: 5%" />
      </colgroup>
      <tbody>
        <tr class="odd">
          <td>```</td>
        </tr>
        <tr class="even">
          <td>
            heroku login › Warning: login is not a heroku command. id you mean
            join? [y/n]: ^C ou’re probably using an old version or the
            deprecated package ‘heroku-cli’. The new one is just called ‘heroku’
            ninstall that by npm uninstall -g heroku-cli hen install the new
            package npm i -g heroku ``
          </td>
        </tr>
      </tbody>
    </table>
  </body>
</html>
